module stocksearch

go 1.25.0

require (
	github.com/gorilla/websocket v1.5.1 // indirect
	github.com/joho/godotenv v1.5.1 // indirect
	golang.org/x/net v0.17.0 // indirect
	golang.org/x/time v0.15.0 // indirect
)
